Skip to content
DELETE /unified-model/{id}

Path Parameters

idstring · uuid
required·

The ID of the unified model to delete.

Example: 7c5c8cc2-e68e-4af8-84d1-4ceea1489338

Response Body

idstring · uuid

The ID of the deleted unified model.

Example: 7c5c8cc2-e68e-4af8-84d1-4ceea1489338
curl -X DELETE 'https://api.truto.one/unified-model/{id}' \
  -H 'Authorization: Bearer <your_api_token>' \
  -H 'Content-Type: application/json'
const response = await fetch('https://api.truto.one/unified-model/{id}', {
  method: 'DELETE',
  headers: {
    'Authorization': 'Bearer <your_api_token>',
    'Content-Type': 'application/json',
  },
});

const data = await response.json();
console.log(data);
import requests

url = "https://api.truto.one/unified-model/{id}"
headers = {
    "Authorization": "Bearer <your_api_token>",
    "Content-Type": "application/json",
}
params = {
}

response = requests.delete(url, headers=headers, params=params)
print(response.json())
import Truto from '@truto/truto-ts-sdk';

const truto = new Truto({
  token: '<your_api_token>',
});

await truto.unifiedModel.delete('<id>');
import asyncio
from truto_python_sdk import TrutoApi

truto_api = TrutoApi(token="<your_api_token>")

async def main():
    await truto_api.unified_models.delete("<id>")

asyncio.run(main())